Need Help with Bricked WII

Discussion in 'Wii - Hacking' started by zcrashz, Sep 14, 2009.

Sep 14, 2009

Need Help with Bricked WII by zcrashz at 7:13 PM (1,012 Views / 0 Likes) 16 replies

  1. zcrashz
    OP

    Newcomer zcrashz Member

    Joined:
    Sep 13, 2009
    Messages:
    10
    Country:
    United States
    ok... i screwed something up somewhere along the line... been trying to fix my mistake and so far have not gotten very far... i have cioscorp and want to uninstall it and install bootmii as boot2 and then reinstalling cioscorp... i need a very detailed walkthrough so i dont mess it up even more... i can run the HBC with the preloader .29 but i cant get into wii menu at all... please someone help me
     
  2. Szalkow

    Member Szalkow RawkSD Cheerleader

    Joined:
    Jul 9, 2009
    Messages:
    673
    Location:
    Uni
    Country:
    United States
    Sounds like uninstalling may have goofed up some of the system menu IOSes. This should be fixable by reinstalling the system menu using AnyRegion Changer which can be run from the homebrew channel.
     
  3. Tux'

    Member Tux' GBAtemp Advanced Fan

    Joined:
    Feb 8, 2009
    Messages:
    723
    Location:
    The flat lands.
    Country:
    Canada
    Reinstall preloader. There you go.
     
  4. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    mind telling us what you did?
     
  5. zcrashz
    OP

    Newcomer zcrashz Member

    Joined:
    Sep 13, 2009
    Messages:
    10
    Country:
    United States
    ok i didnt uninstall anything yet... can i just reinstal preloader the way it is or do i need to do something else first... and is preloader .29 the right one i should be using on 3.2u does it conflict with any other files...starfall...etc... if so how do i get rid of starfall... someone told me to uninstall cioscorp and then run bootmi as boot2 and then reinstall cioscorp... so if this is true how do i go about uninstall and all that... i will try the anyregion thing now and hope that works... any other suggestions would be great... and the preloader thing ill try just installing over current
     
  6. zcrashz
    OP

    Newcomer zcrashz Member

    Joined:
    Sep 13, 2009
    Messages:
    10
    Country:
    United States
    I was trying to get GH5 working and unfortunatley i did something wrong... i installed preloader .29 and cioscorp 3.3 and now all of a sudden preloader loads and i can use HBC but i cant go to sysmenu... i am running a 3.2U now i get the corrupt files error going into the menu.... is there anything i can do to bring it back to normal... quickly...lol...before my wife kills me....
     
  7. jabmaster2

    Member jabmaster2 GBAtemp Fan

    Joined:
    Apr 24, 2009
    Messages:
    477
    Country:
    United States
    can use ios downgrader to get rid of cios corps unless of course ur wii is lu64+ then ull brick. Running any region changer will get rid of cioscorps also if ur changing ur firware. U need preloader .28 for 3.2 wii. Preloader .29 is for 4.0 and 4.1 wiis.
     
  8. zcrashz
    OP

    Newcomer zcrashz Member

    Joined:
    Sep 13, 2009
    Messages:
    10
    Country:
    United States
    ok so if i get preloader .28 and install that will it go over .29
     
  9. jabmaster2

    Member jabmaster2 GBAtemp Fan

    Joined:
    Apr 24, 2009
    Messages:
    477
    Country:
    United States
    Not sure If it install over it. Were u on 3.2u when u installed preloader .29 and cioscorps. Or did u get 3.2 by downgrading after u installed everything.
     
  10. zcrashz
    OP

    Newcomer zcrashz Member

    Joined:
    Sep 13, 2009
    Messages:
    10
    Country:
    United States
    was already on 3.2u
     
  11. jabmaster2

    Member jabmaster2 GBAtemp Fan

    Joined:
    Apr 24, 2009
    Messages:
    477
    Country:
    United States
    O I'm guessing preloader.29 is what gave u system corrupt message? I would try run hackmii installer from
    hbc first and install bootmii as boot 2 b4 u do anything.
     
  12. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    I don't think Preloader 0.29 has a problem working on 3.2, it's Preloader 0.28 that doesn't work on 4.0/4.1.

    Also IOS downgrader isn't a good way to get rid of any version of cIOSCORP on any Wii anymore. There are different versions of actual uninstallers for it now that just install official recent IOS's over them, or you can use dop-IOS and just scroll through all the IOS's and install the most recent ones over them all (just have a normal install of Waninkoko's cIOS installed to IOS249 first, which would be any of those cIOS rev__ installers.)

    If your system menu became corrupt after installing cIOSCORP while having preloader, and preloader still works right now, you should just reinstall that preloader 0.29 you have so it can patch the new IOS60 again properly.
     
  13. zcrashz
    OP

    Newcomer zcrashz Member

    Joined:
    Sep 13, 2009
    Messages:
    10
    Country:
    United States
    ok i did the reinstall of 3.2u got the menu back...,yay...now i dont know what all that did to the way it was before i f'd it up... now it is asking me to update when i run the original of wii fit... should i update or try to remember how i removed that before... am i basically starting over with HBC or what...
     
  14. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    Reinstalling the system menu was a more dangerous method to fix that brick because if it didn't work, you would have lost preloader and still had the brick. But anyways, since it worked, don't fuck things up again with a disc update while having cIOSCORP again.
     
  15. zcrashz
    OP

    Newcomer zcrashz Member

    Joined:
    Sep 13, 2009
    Messages:
    10
    Country:
    United States
    ok so what to do now... before i fuck it up again...lol... can i update wii fit and still use HBC or will that fuck it up again... what steps should i take now.... or if i install cioscorp again will that fix the wii fit updater and let me play like before
     
  16. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    I would first run the cIOS rev14 installer if you don't already have that installed, and have it use any 2 digit IOS, as they should all have the trucha bug intact (even if they weren't already cIOSCORP'd IOS's. Then run dop-IOS v7 and scroll through your IOS's there and have it install the most recent IOS's over all of yours, but SKIP IOS30 and any other stub IOS's like 50 and 51 and anything else it may say is a stub. That should get rid of all of your cIOSCORP IOS's. Also you can skip patching the sig hash check in all of them, but do it for IOS36 and IOS60, and patch ES_Identify to IOS36 as well.

    Then, if you enabled any system menu hacks with preloader before, use NANDClean to get rid of them. Then with legit IOS's you should be able to run the hackmii installer at that point and see if you can install bootmii to boot2. (Your Wii has to be older than mid 2008ish.) Then if you can, make a NAND backup of your system with it at that point.

    Then run Waninkoko's 4.0 updater, and then his 4.1 updater. I would suggest just using a backup loader channel or something instead at that point instead of cIOSCORP, but if you REALLY need to use it, at least use cIOSCORP 3.4. Then you can install preloader 0.29 again after installing cIOSCORP.
     
  17. zcrashz
    OP

    Newcomer zcrashz Member

    Joined:
    Sep 13, 2009
    Messages:
    10
    Country:
    United States
    ok do install rev14 on 249IOS
     

Share This Page